/* Group specific styling */

.primaryContent
{
    width: 470px;
    border-top:1px solid #dddddd;
  padding:10px;
}
.secondaryContent 
{
  width:210px;
      border-top:1px solid #dddddd;
  padding:10px;
}


.headerLinks
{
    height: 100px;
}

.headerContainer
{
    height: 180px;
    background-image: URL('SubpageBanner.jpg');
}
.Community
{
  background-image: URL('CommunityTownships.jpg');
}
.Infrastructure
{
  background-image: URL('InfrastructureDevelopment.jpg');
}
.Environment
{
  background-image: URL('Environment.jpg');
}

.Emergency
{
  background-image: URL('EmergencyManagement.jpg');
}

.Business
{
  background-image: URL('LocalBusiness.jpg');
}

.News-events
{
  background-image: URL('NewsEvents.jpg');
}


.pageInfoContainer
{
}

.secondaryNavigationContainer
{
margin: 15px 0 10px 10px;
width:200px;
}
.subMenuListingContent
{
  background-color:#F4F3EF;
  padding:10px;
  width:180px;
}

.subMenuListingContentTitle
{
  color:#3d7189;
  font-size:14px;
font-weight:bold;
}

.groupContentContainer
{
    
    width: 720px;
}

.breadcrumbContentContainer
{
    margin: 15px 0 0px 10px;
    width:460px;
}
.pageOptionsContainer
{
    margin: 10px 0;
}
.breadcrumbContentContainer a
{
    color: #157490;
    text-decoration: none;
}

.breadcrumbContentContainer a:hover
{
    text-decoration: underline;
}

.breadcrumbContent, .breadcrumbContent p
{
    font-size: 14px;
    color: #88898b;
}

.primaryContentContainer
{
}
.pageOptions 
{
   font-weight:bold;
margin:0 8px;
}
/* Overrided classes */
.globalLinkListing
{
    margin: 8px 0;
    background-image: none;
    background-color: #f6f9f0;
    padding: 15px 17px;
    width: 185px;
}

.globalLinkListing ul.listArrowNone
{
    margin-top: 10px;
}

/**I want to list **/
.servicesListDIV
{
  width:202px;

}

.servicesListTitle
{
  color:#457984;
  font-size:24px;
  margin-bottom:15px;
}

.servicesListItem a
{
    color:#333333;
}

.servicesListItemDetails 
{
  padding:1px 5px;
width:190px;
  color:#333333;
}
.servicesListItemDetails img
{
  
}
.servicesFirstItemDetails 
{
  padding: 1px 5px;
width:190px;
  color:#333333;  
  border-top:1px solid #d6d6d6;
}
.servicesListFooter img
{
  margin:2px 10px 0 5px;
}

.servicesListFooter
{
  width:200px;
  padding:5px 0px;
  background-color:#f5f5f5;
  border-top:1px solid #eeeeee;
}

.servicesListContent 
{
  background-image:url('iwantback.jpg'); 
  background-repeat:repeat-x;
}

.servicesListItemInfo 
{
  margin:5px;
  width:155px;
}

.servicesListItemIcon 
{
  
}

/* Advertising */

.newsbox {
    width: 30%;
    padding: 1%;
    float: left;  
    }
.newsbox img{
    height: 210px;
    width: 100%; 
    }
.download {
    background-color: #999; 
    padding: .5em; 
    text-align: center;
    color: white !important;
    }
.download a, .download a:hover, .download a:active, .download a:visited {
    color: white !important;
    }
.dateheading {
    font-size: 2em;
    color: #157490;
    border-bottom: 6px solid grey;  
    width: 66px;
    margin-top:1em;
    }    

/* START ESS PAGE - CVWD */
.ess td{
  padding: .7em;
  vertical-align: middle;
}
.ess .icon {
  margin-right: .3em;
  padding-bottom: 3em;
  float: left;
}
.ess h3 a, .ess h3 a:visited, .ess h3 a:hover {
color: #ffffff;
font-size: 1.2em;  
}
.essbutton {
  float: left;
  width: 31%;
  padding: 1em 0 1em 0;
  margin: 0 1% 0 1%;
  background-color: #cccccc;
  text-align: center;
}
/** END ESS PAGE - CVWD **/
/* START DEFAULT SIZES - CVWD */
.cvwd-50 {
  width: 48%;
  }
.cvwd-33 {
  width: 31%;
  }
.cvwd-66 {
  width: 62%;
  }
.cvwd-25 {
  width: 23%;
  }
.cvwd-left {
  float: left;
  }
.cvwd-right {
  float: right;
  }
.cvwd-grey {
  background-color: #eeeeee;
  }
.cvwd-padding {
  padding: 1em;
  }
.cvwd-padding-left {
  padding-left: 1em;
  }
.cvwd-padding-right {
  padding-right: 1em;
  }
.cvwd-margin {
  margin: 1em;
  }
.cvwd-margin-left {
  margin-left: 1em;
  }
.cvwd-padding-right {
  margin-right: 1em;
  }
/* END DEFAULT SIZES - CVWD */